map: Opticon
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 98017c0f-d9a7-4539-b7dc-b771805fa815
  playerICName: Judy Trinkles
  playerOOCName: Sprinkle
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 6363
endTick: 14088671
duration: 00:12:21.8659248
fileCount: 202
size: 32488837
uncompressedSize: 238609341
endTime: 5.10:27:01.8637110
...
